.mf-fund-pdp-popup-main {
    background: #303d4b;
    margin: 15px 0 10px;
  }
  .mf-fund-pdp-pop-row {
    display: flex;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare-close {
    position: absolute;
    top: -14px;
    right: -18px;
    cursor: pointer;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare__datacard {
    background: #182132;
    display: flex;
    flex-direction: column;
    padding: 20px;
    border-radius: 4px;
    position: relative;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare__blankcard {
    border: 2px dashed #fff;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    height: 100%;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-pop-col:not(:first-child) {
    flex: 1;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-col-text {
    width: 22%;
    display: flex;
    align-items: center;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-pop-col {
    padding: 20px;
    border-right: 1px solid rgba(225, 225, 225, 0.2);
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-pop-col:last-child {
    border-right: 0;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-col-text-wrap h3 {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.21;
    color: #fff;
    margin-bottom: 8px;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-col-text-wrap p {
    font-size: 14px;
    line-height: 1.21;
    color: #fff;
    margin-bottom: 5px;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-col-text-wrap ul {
    display: flex;
    flex-wrap: wrap;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-col-text-wrap ul li {
    font-size: 12px;
    line-height: 1.25;
    color: #fff;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-col-text-wrap ul li::after {
    content: '';
    border-left: 1px solid rgba(225, 225, 225, 0.2);
    margin: 0 8px;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-col-text-wrap ul li:last-child::after {
    border-left: 0;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-data-wrap {
    display: flex;
    margin-bottom: 20px;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare__cardimg {
    height: 50px;
    width: 50px;
    flex-shrink: 0;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare__cardimg img {
    height: 100%;
    width: 100%;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare__titledata {
    margin-left: 15px;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare__card--title {
    font-size: 12px;
    font-weight: 700;
    line-height: 1.25;
    color: #fff;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare__card--tagrow ul {
    display: flex;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare__card--tagrow li {
    color: #fff;
    font-size: 10px;
    line-height: 1.2;
    margin-top: 8px;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare__card--tagrow li::after {
    content: '';
    border-left: 1px solid rgba(225, 225, 225, 0.2);
    margin: 0 8px;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare__card--tagrow li:last-child::after {
    border-left: 0;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-invest-btn {
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
    border-radius: 2px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.16);
    background-color: #0bbc8a;
    padding: 7px;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    width: 100%;
  }
  .mf-fund-pdp-pop-row .mf-fund-pdp-compare-small-close {
    display: none;
  }
  @media screen and (min-width: 320px) and (max-width: 767px) {
    .mf-fund-pdp-popup-main {
      background: transparent;
    }
    .mf-fund-pdp-popup-main .mf-fund-pdp-card-hide {
      display: none;
    }
    .mf-fund-pdp-pop-row {
      margin: 0 -5px;
    }
    .mf-fund-pdp-pop-row .mf-fund-pdp-pop-col {
      padding: 0;
      margin: 0 5px;
    }
    .mf-fund-pdp-pop-row .mf-fund-pdp-compare__cardimg {
      display: none;
    }
    .mf-fund-pdp-pop-row .mf-fund-pdp-compare-close {
      display: none;
    }
    .mf-fund-pdp-pop-row .mf-fund-pdp-compare__datacard {
      background: #303d4b;
      padding: 10px;
    }
    .mf-fund-pdp-pop-row .mf-fund-pdp-compare__titledata {
      margin: 0;
    }
    .mf-fund-pdp-pop-row .mf-fund-pdp-compare__card--title {
      font-size: 13px;
      line-height: 1.23;
      color: #ececec;
    }
    .mf-fund-pdp-pop-row .mf-fund-pdp-compare__card--tagrow li {
      font-weight: 300;
    }
    .mf-fund-pdp-pop-row .mf-fund-pdp-invest-btn {
      font-size: 11px;
      line-height: 1.18;
      padding: 7px;
      width: auto;
    }
    .mf-fund-pdp-pop-row .mf-fund-pdp-data-wrap {
      margin-bottom: 10px;
    }
    .mf-fund-pdp-pop-row .mf-fund-pdp-compare-small-close {
      display: block;
      height: 7px;
      width: 7px;
      position: absolute;
      right: 8px;
    }
  }